/***==============
   OUR WORK HOME PAGE
==================*/


.view {
   width: 470px;
   height: 326px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
  
}
.view .mask,.view .content {
   width: 470px;
   height: 326px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   padding-top:17%;
}
.view img {
   display: block;
   position: relative;
}
.view h3 { 
   color: #fff;
   text-align:center;
   position: relative;
   font-size: 36px;
   padding: 10px;
   font-weight:normal;
   font-family: 'futura_lt_btlight';
}

.view h4.info {
    font-family: 'futura_lt_btlight';
   display: inline-block;
   text-decoration: none;
   padding: 12px 15px 10px 15px;
   border:2px solid #ffff;
   color: #fff;font-size:17px;
   text-transform: uppercase;
   border:2px solid #ffffff;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h3 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h3,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}

.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
	
@media (width: 320px){
      .view{width:300px!important; height:220px;}
      .view .mask,.view .content { width:300px; height:200px;}
      .view h3{font-size:24px;}

}	
		
		
@media (min-width: 320px) and (max-width:480px) {
	
	.view{width:320px; height:220px;}
	.view .mask,.view .content { width:320px; height:220px;}
	}		
		
	

/***==============
   OUR WORK HOME PAGE
==================*/


.portfolio .view {
   width: 288px;
   height: 220px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;margin-bottom: 10px;
  
}
.portfolio .view .mask,.portfolio .view .content {
    width: 300px;
   height: 220px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   padding-top:17%;
}
.portfolio .view img {
   display: block;
   position: relative;
}
.portfolio .view h3 { 
   color: #fff;top:30px;
   text-align:center;
   position: relative;
   font-size: 24px;
   padding: 10px;
   font-weight:normal;
   font-family: 'futura_lt_btlight';letter-spacing:.06em;
}

.portfolio .view a{color:#ffffff;font-weight:bold; border:none!important;text-transform: unset;}

.portfolio .view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.portfolio .view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.7);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.portfolio .view-first h3 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}

.portfolio .view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.portfolio .view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.portfolio .view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.portfolio .view-first:hover h3,
.portfolio .view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}

.portfolio .view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
	

@media (max-width: 319px) {
.portfolio .view, .portfolio .view .mask{width:225px;height:175px}
.portfolio .view h3, .view h3{font-size:16px;margin-bottom:0px;}
.view h4.info{margin-top:0;}
.view, .view .mask{width:200px; height:120px;padding-top:0!important;}
}
@media (width: 768px) {
.portfolio .view, .portfolio .view .mask{width:225px;height:175px}
.portfolio .view h3{font-size:18px;}
.view, .view .mask{width:360px; height:245px}
}
	

/***=====
    FONTFACE
===============================***/

@font-face {
    font-family: 'futura_md_btbold';
	src:url(../fonts/futura_bold_bt-webfont.eot);
    src: url(../fonts/futura_bold_bt-webfont.eot);
    src: url('../fonts/futura_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_bold_bt-webfont.woff') format('woff'),
         url('./fonts/futura_bold_bt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_lt_btlight';
    src: url(../fonts/futura_light_bt-webfont.eot);
    src: url('../fonts/futura_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_light_bt-webfont.woff') format('woff'),
         url('../fonts/futura_light_bt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;}
	
@font-face {
    font-family: 'futura_extra_bt';
    src: url('../fonts/Futura Extra Black BT.ttf');
    font-weight: bold;
    font-style: normal;}


/*****************************/		